Commit ee2338eb authored by Richard Darst's avatar Richard Darst

Imported Debian patch 0.5.2-2

parents 34bcc20b 2847e034
python-lzma (0.5.2-2) experimental; urgency=low
* Fix duplicate "Maintainer: " text in that field in debian/control.
* Include the backwards-compatibility "liblzma.py" module. This just
imports lzma and raises a DeprecationWarning.
* Remove unneeded dh_builddeb override from debian/rules.
-- Richard Darst <rkd@zgib.net> Mon, 30 Nov 2009 13:00:45 -0500
python-lzma (0.5.2-1) experimental; urgency=low
* Initial release (Closes: #556451)
......
Source: python-lzma
Section: python
Priority: optional
Maintainer: Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Richard Darst <rkd@zgib.net>
Build-Depends: debhelper (>= 7.0.50~), liblzma-dev, python-all-dev (>= 2.5.4-3~), python-setuptools, pkg-config, python-support, python-all-dbg (>= 2.5.4-3~)
Standards-Version: 3.8.3
......
usr/lib/python*/*-packages/lzma.so
usr/lib/python*/*-packages/liblzma.py
usr/lib/python*/*-packages/*.egg-info
......@@ -30,9 +30,6 @@ override_dh_strip:
dh_strip --dbg-package=python-lzma-dbg
cd debian/*-dbg/usr/lib/debug/usr/lib && mv pyshared pymodules
override_dh_builddeb:
dh_builddeb
# debug package can refer to docs of depended-on binary package
override_dh_installdocs:
dh_installdocs
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment